/* START CSS IMPORTED FROM HIPPO CMS */
	
@font-face { font-family: Magneton-Bold; src: url("fonts/Magneton-Bold.otf") format("opentype"); }
@font-face { font-family: Magneton-Light; src: url("fonts/Magneton-Light.otf") format("opentype"); }
@font-face { font-family: Magneton-Regular; src: url("fonts/Magneton-Regular.otf") format("opentype"); }
@font-face { font-family: Museo100-Italic.otf; src: url("fonts/Museo100-Italic.otf") format("opentype"); }
@font-face { font-family: Museo100-Regular; src: url("fonts/Museo100-Regular.otf") format("opentype"); }
@font-face { font-family: Museo300-Italic; src: url("fonts/Museo300-Italic.otf") format("opentype"); }
@font-face { font-family: Museo300-Regular; src: url("fonts/Museo300-Regular.otf") format("opentype"); }
@font-face { font-family: Museo500-Italic; src: url("fonts/Museo500-Italic.otf") format("opentype"); }
@font-face { font-family: Museo500-Regular; src: url("fonts/Museo500-Regular.otf") format("opentype"); }
@font-face { font-family: Museo700-Italic; src: url("fonts/Museo700-Italic.otf") format("opentype"); }
@font-face { font-family: Museo700-Regular; src: url("fonts/Museo700-Regular.otf") format("opentype"); }
@font-face { font-family: Museo900-Italic; src: url("fonts/Museo900-Italic.otf") format("opentype"); }
@font-face { font-family: Museo900-Regular; src: url("fonts/Museo900-Regular.otf") format("opentype"); }

/* END CSS IMPORTED FROM HIPPO CMS */